EDIT - feature request #8926

Remove 'expired’ flags in users details
04/02/2020 11:01 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.14

Severity: normal

Description

The fields 'Account Non Expired’, 'Account locked', ‘Credentials non Expired' are not used yet, so they should not be visible in the UL.

Related issues:
Related to EDIT - bug #8944: Handle org.springframework.security.authenticati... New

Associated revisions

Revision 1743¢c072 - 04/02/2020 10:47 AM - Katja Luther

make all expired flags for users invisible

History

#1 - 04/06/2020 08:43 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

#2 - 04/07/2020 06:01 PM - Andreas Miiller
- Related to bug #8944: Handle org.springframework.security.authentication. DisabledException explicitely added

#3 - 04/07/2020 06:01 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100
